langcode: en
status: true
dependencies: {  }
name: 1_1_50_300x300
label: '1:1 50% (300x300)'
effects:
  e51aac61-b6ad-4b30-b069-4f5bc75c4560:
    uuid: e51aac61-b6ad-4b30-b069-4f5bc75c4560
    id: image_scale_and_crop
    weight: 1
    data:
      width: 150
      height: 150
      anchor: center-center
  1421b03f-5cfb-4f13-a2dd-4ea67f36df4e:
    uuid: 1421b03f-5cfb-4f13-a2dd-4ea67f36df4e
    id: image_convert
    weight: 2
    data:
      extension: webp
